Gaming POPS doesnt seem to like me

CrashmanX

Current project: SD Gundam G Generation Overworld
OP
Member
Joined
Aug 1, 2008
Messages
1,217
Trophies
0
Age
30
Location
@CrashmanX
Website
boards.4chan.org
XP
546
Country
United States
Simply put, I wanted to play DMW3 on my PSP, got it converted over just fine. However, I chose the wrong version of POPS to use and now I want to change it, and I don't know how >_>' anyone know how I can change what version of POPS I use on a specific game?
 

CrashmanX

Current project: SD Gundam G Generation Overworld
OP
Member
Joined
Aug 1, 2008
Messages
1,217
Trophies
0
Age
30
Location
@CrashmanX
Website
boards.4chan.org
XP
546
Country
United States
Ok now I have another problem, I got it to do that but now the issue is that when ever I choose POPS 3.71 the PSP locks up completely. If its of any help, I'm running 5.50GEN D2 with POPS made for 5.50GEN.
 

xist

ΚΑΤΑ ΤΟΝ ΔΑΙΜΟΝΑ ΕΑΥΤΟΥ
Member
Joined
Jul 14, 2008
Messages
5,859
Trophies
0
XP
973
Country
You need the relevant prx's for the firmware you want...sounds like you're missing files in your popsloader folder.
 

CrashmanX

Current project: SD Gundam G Generation Overworld
OP
Member
Joined
Aug 1, 2008
Messages
1,217
Trophies
0
Age
30
Location
@CrashmanX
Website
boards.4chan.org
XP
546
Country
United States
I assumed since there is no GEN-D2 Pops that the GEN version was it just like the M33 version is for all the M33s. And no, I'm not missing anything as far as I know, I've got 3 files, one is a config.Bin and I don't remember the other 2 that are in there.

EDIT: It would appear that the reason POPS 3.71 isn't working for GEN-D2 is because I forgot it was coded for M33 and not GEN, hope someone can figure out how to fix this.
 

ZonMachi

Well-Known Member
Member
Joined
Aug 29, 2008
Messages
158
Trophies
0
XP
141
Country
United States
CrashmanX said:
I assumed since there is no GEN-D2 Pops that the GEN version was it just like the M33 version is for all the M33s. And no, I'm not missing anything as far as I know, I've got 3 files, one is a config.Bin and I don't remember the other 2 that are in there.

EDIT: It would appear that the reason POPS 3.71 isn't working for GEN-D2 is because I forgot it was coded for M33 and not GEN, hope someone can figure out how to fix this.

I thought all the prx files come from the ofw?
 

CrashmanX

Current project: SD Gundam G Generation Overworld
OP
Member
Joined
Aug 1, 2008
Messages
1,217
Trophies
0
Age
30
Location
@CrashmanX
Website
boards.4chan.org
XP
546
Country
United States
I have that one, doesnt seem to fix anything. I'm starting to think of degrading back to M33 but I really dont want to since I can just pop and play games right now with out having to patch them first.
 

CrashmanX

Current project: SD Gundam G Generation Overworld
OP
Member
Joined
Aug 1, 2008
Messages
1,217
Trophies
0
Age
30
Location
@CrashmanX
Website
boards.4chan.org
XP
546
Country
United States
ChaosBoi said:
Can't you just use the original popsloader from flash? That's been working fine with all of my PS1 games so far.

No, when ever going through certain Doors with that version the game crashes, it also randomly glitches. Only version 3.71 has been confirmed working 100% with the game.
 

CrashmanX

Current project: SD Gundam G Generation Overworld
OP
Member
Joined
Aug 1, 2008
Messages
1,217
Trophies
0
Age
30
Location
@CrashmanX
Website
boards.4chan.org
XP
546
Country
United States
YAY DOUBLE POST!
Just a quick question, anyone know how I can modify my Eboot of DMW3 to change the Game ID? The last time I tried the final version wouldnt even start, the game ID needs to be SLPS-01746 instead of like SLUS-01436.
 

You may also like...

General chit-chat
Help Users
    ijustwannaplaywii @ ijustwannaplaywii: Anybody know a moderator I need someone to close my math homework joke shitpost thing are out of...